<?xml version="1.0" encoding="utf-8"?>
<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
        packageId="col-clb-312616"  system="http://catalogueoflife.org" scope="system"
  xml:lang="en">


<dataset>
  <title>Catalogue of Life China: 2025 Annual Checklist</title>
  <shortName>COL-China 2025</shortName>
  <creator>
    <individualName>
      <surName>Institute of Zoology Chinese Academy of Sciences</surName>
    </individualName>
    <organizationName>Institute of Zoology Chinese Academy of Sciences</organizationName>
    <address>
      <city>Beijing</city>
      <administrativeArea>Beijing</administrativeArea>
      <country>China</country>
    </address>
  </creator>
  <associatedParty>
    <individualName>
      <givenName>Keping</givenName>
      <surName>MA</surName>
    </individualName>
    <organizationName>Institute of Botany, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Liqiang</givenName>
      <surName>JI</surName>
    </individualName>
    <organizationName>Institute of Zoology, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Congtia</givenName>
      <surName>LIN</surName>
    </individualName>
    <organizationName>Institute of Zoology, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Zhongli</givenName>
      <surName>SHA</surName>
    </individualName>
    <organizationName>Institute of Oceanology, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Mingjun</givenName>
      <surName>ZHAO</surName>
    </individualName>
    <organizationName>Institute of Microbiology, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Bing</givenName>
      <surName>LIU</surName>
    </individualName>
    <organizationName>Institute of Botany, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Yan</givenName>
      <surName>HAN</surName>
    </individualName>
    <organizationName>Institute of Zoology, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Tianshan</givenName>
      <surName>WANG</surName>
    </individualName>
    <organizationName>Institute of Zoology, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Meiling</givenName>
      <surName>PIAO</surName>
    </individualName>
    <organizationName>Institute of Botany, Chinese Academy of Sciences</organizationName>
    <role>editor</role>
  </associatedParty>
  <associatedParty>
    <individualName>
      <givenName>Congtian</givenName>
      <surName>Lin</surName>
    </individualName>
    <organizationName>Institute of Zoology Chinese Academy of Sciences</organizationName>
    <address>
      <city>Beijing</city>
      <administrativeArea>Beijing</administrativeArea>
      <country>China</country>
    </address>
    <electronicMailAddress>linct@ioz.ac.cn</electronicMailAddress>
    <role>metadataProvider</role>
  </associatedParty>
    <pubDate>2025-05-22</pubDate>
  <language>english</language>
  <abstract>
    <para>Organized by the Biodiversity Committee of Chinese Academy of Sciences (BC-CAS), Catalogue of Life China 2025 Annual Checklist edition has been compiled by Species 2000 China Node. It is funded by Biological Resources Programme, Chinese Academy of Sciences and National Basic Science Data Center. This project is implemented by the Institute of Zoology, CAS, cooperating with the Institute of Botany, Institute of Microbiology, Institute of Oceanology, Chengdu Institute of Biology et al.

Species 2000 China Node is a regional hub of the Species 2000 program launched in October 2006. The goal of Species 2000 China Node project is to provide a validated checklist of all species distributed in China. Since 2008, the project has compiled and published an electronic version of the annual checklist of the Catalogue of Life China. There are 162717 species &amp; infraspecific taxa in 2025 Annual Checklist of Catalogue of Life China,  including 148341 species and 14376 infraspecific taxa.</para>
  </abstract>
  <keywordSet>
    <keyword>Species checklist</keyword>
    <keyword>China</keyword>
    <keyword>Taxonomy</keyword>
    <keyword>Distribution</keyword>
  </keywordSet>

  <intellectualRights>
    <para><ulink url="http://creativecommons.org/licenses/by/4.0/legalcode"><citetitle>Creative Commons Attribution (CC BY) 4.0</citetitle></ulink></para>
  </intellectualRights>
  <distribution scope="document">
    <online>
      <url function="information">http://www.sp2000.org.cn/</url>
    </online>
  </distribution>
  <coverage>
    <geographicCoverage>
      <geographicDescription>China</geographicDescription>
    </geographicCoverage>
    <taxonomicCoverage>
      <generalTaxonomicCoverage>The total species number in the Annual Checklist CoL-China, 2025 is 162717 spp. &amp; infraspecific taxa. Animalia (Animals). 74401 spp. &amp; 4925 infraspecific taxa. Bacteria. 463 spp. &amp; 6 infraspecific taxa. Chromista. 1968 spp. &amp; 413 infraspecific taxa. Fungi. 27996 spp. &amp; 1247 infraspecific taxa. Plantae (Plants). 40355 spp. &amp; 7572 infraspecific taxa. Protozoa. 2503 spp. &amp; 63 infraspecific taxa. Viruses. 655 spp. &amp; 150 infraspecific taxa.</generalTaxonomicCoverage>
    </taxonomicCoverage>
    </coverage>
  <contact>
    <individualName>
      <givenName>Congtian</givenName>
      <surName>Lin</surName>
    </individualName>
    <organizationName>Institute of Zoology, Chinese Academy of Sciences</organizationName>
    <address>
      <city>Beijing</city>
      <administrativeArea>Beijing</administrativeArea>
      <country>China</country>
    </address>
    <electronicMailAddress>linct@ioz.ac.cn</electronicMailAddress>
  </contact>
  <publisher>
    <organizationName>Biodiversity Committee, Chinese Academy of Sciences</organizationName>
  </publisher>
</dataset>

<additionalMetadata>
  <metadata>
    <gbif>
      <hierarchyLevel>dataset</hierarchyLevel>
      <citation>Institute of Zoology Chinese Academy of Sciences. (2025). Catalogue of Life China: 2025 Annual Checklist (K. MA, L. JI, C. LIN, Z. SHA, M. ZHAO, B. LIU, Y. HAN, T. WANG, &amp; M. PIAO, Eds.; Version 2025-05-22). Biodiversity Committee, Chinese Academy of Sciences. http://www.sp2000.org.cn/</citation>
      <resourceLogoUrl>https://api.checklistbank.org/dataset/312616/logo</resourceLogoUrl>
    </gbif>
    <col>
      <version>2025-05-22</version>
      <completeness>80</completeness>
      <confidence>5</confidence>
    </col>
  </metadata>
</additionalMetadata>

</eml:eml>
